* {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  min-width: 980px;
}

.header {
  background-color: #2f2e2e;
  position: fixed;
  width: 100%;
  z-index: 10000;
}

.navigation>ul {
  list-style: none;
  display: block;
  margin: 0 auto;
  text-align: center;
}

.navigation>ul>li {
  display: inline-block;
}

.navigation>ul>li a {
  color: white;
  line-height: 60px;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 30px;
  font-weight: 300;
  transition: color .4s ease 0s;
}

.navigation>ul>li a:hover {
  color: rgb(110, 105, 104);
  transition: color .4s ease 0s;
}

.section1 {
  height: 1000px;
  position: relative;
  min-width: 980px;
}

.section1__text {
  position: absolute;
  top: 265px;
  left: 395px;
  text-align: center;
}

.section1__title {
  color: white;
  font-size: 3.8rem;
  margin: 0 0;
  letter-spacing: 6.5px;
  font-family: 'Oswald', sans-serif;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}

.section1__decription {
  color: white;
  font-size: 1.2rem;
  letter-spacing: 3.5px;
  margin: 15px 0;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}

.section2 {
  position: relative;
  height: 1100px;
  overflow: hidden;
}

.section3 {
  position: relative;
  height: 600px;
  overflow: hidden;
}

.section4 {
  position: relative;
  overflow: hidden;
}

.section5 {
  overflow: hidden;
  position: relative;
}

.footer {
  position: relative;
  background-color: #2f2e2e;
  z-index: 15;
}

.footer__copy {
  color: white;
  line-height: 100px;
  text-align: center;
}

.main {
  position: relative;
}

.wrap {
  width: 980px;
  margin: 0 auto;
  position: relative;
}
.section2__text {
  text-align: center;
  margin-top: 64px;
}

.section2__title {
  font-size: 1.8rem;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 300;
}

.section2__title::after {
  content: '';
  border-bottom: 3px solid black;
  width: 35px;
  display: block;
  margin: 19px auto 0;
}

.section2__decription {
  font-size: 1.1rem;
  margin: 15px auto;
  width: 650px;
  line-height: 1.9rem;
  font-weight: 200;
}

.section2__list {
  list-style: none;
  text-align: center;
  margin-top: 35px;
  padding:0;
}

.section2__list>li {
  display: inline-block;
}

.section2__list>li a {
  display: block;
  background-color: #d1cac9;
  text-align: center;
  width: 200px;
  line-height: 45px;
  margin: 0 15px;
  color: black;
  text-decoration: none;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .8);
  transition: background-color .4s ease 0s;
}

.section2__list>li a:hover {
  background-color: #bab3b2;
  transition: background-color .4s ease 0s;
}

.section22__text {
  text-align: left;
  background: rgba(255, 255, 255, .6);
  width: 800px;
  margin: 100px auto 100px;
  padding: 40px;
  font-size: 1rem;
  font-weight: 300;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 80%);
}

.section3 .wrap {
  height: 600px;
  overflow: hidden;
}

#carousel {
  height: 425px;
  margin-top: 20px;
  padding: 30px;
  box-sizing: border-box;

}

.cloud9-item {
  box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
  border: 3px solid white;
}

.section3__title {
  font-size: 1.8rem;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 300;
}

.section3__title::after {
  content: '';
  border-bottom: 3px solid black;
  width: 35px;
  display: block;
  margin: 19px auto 0;
}

.section3__text {
  text-align: center;
  margin-top: 54px;
}
.section4__title {
  font-size: 1.8rem;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 300;
}

.section4__title::after {
  content: '';
  border-bottom: 3px solid black;
  width: 35px;
  display: block;
  margin: 19px auto 0;
}

.section4__text {
  text-align: center;
  background: rgba(255, 255, 255, .6);
  width: 700px;
  margin: 100px auto 100px;
  padding: 40px;
  font-size: 1.3rem;
  font-weight: 300;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 80%);
}

.hidden {
  opacity: 0;
}

.visible {
  opacity: 1;
}

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeIn {
  0% {
      opacity: 0;
  }

  100% {
      opacity: 1;
  }
}

.animated.fadeIn {
  animation-name: fadeIn;
}
.section5__title {
  font-size: 1.8rem;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 300;
}

.section5__title::after {
  content: '';
  border-bottom: 3px solid black;
  width: 35px;
  display: block;
  margin: 19px auto 40px;
}

.section5__text {
  text-align: center;
  background: rgba(255, 255, 255, .6);
  width: 700px;
  margin: 100px auto 100px;
  padding: 40px;
  font-size: 1.3rem;
  font-weight: 300;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 80%);
}

.section5__map {
  text-align: center;
  width: 700px;
  margin: 100px auto 100px;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 80%);

}
.section5__text::after {
  content: '';
  position: absolute;
  top:0;right:0;
  width:163px;height:82px;
  background: url("../images/ngg_logo.webp");
}
.section5__left {
  text-align: left;
  font-weight: 300;
  font-size: 16px;
  width:50%;
  float:left;
  margin-right:5%;
}
.section5__right {
  text-align: left;
  font-weight: 300;
  font-size: 16px;
  width:45%;
  float:left;
}
.sendform div {
  margin-bottom: 5px;
}
.sendform input[type="text"] {
  width:100%;
  border:1px solid black;
  background-color: transparent;
  font-size: 14px;
  padding: 5px;
  outline: none;
}
.sendform textarea {
  width:100%;
  border:1px solid black;
  background-color: transparent;
  font-size: 14px;
  padding: 5px;
  height: 80px;
  outline: none;
}
.sendform input[type="submit"] {
background-color: #2f2e2e;
color:white;
border:none;
padding:5px 10px;
}
.success {
  display: none;
  color:green;
}
.wrong {
  display: none;
  color:red;
}